.list {
  list-style: none;
}

.item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 16px;
  background-color: var(--background-floor-1);
  font-size: 15px;
  border-bottom: 2px solid var(--background-floor-0);
}

.date {
  margin-top: 4px;
  color: var(--text-secondary);
}

.itemRightRow {
  display: flex;
}

.amount {
  margin-left: 8px;

  &.in {
    color: var(--color-success);
  }

  &.out {
    color: var(--color-danger);
  }
}
